const ApplicationError = require('./customErrorsHandler');

class ForbiddenError extends ApplicationError{
    constructor(message) {
        super(message || 'createOrdersUserDataValidationError', 400);
    }
}

module.exports = ForbiddenError;